body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333;
	margin: 0px;
}
.redNavbar {
	color: #FFF;
	background-color: #E02421;
	font-size: 14px;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 48px;
}
.redNavbar a {
	color: #FFF;
	text-decoration: none;
}
.seoContent {
	background-color: #e4e4e4;
	padding-top: 25px;
	padding-right: 48px;
	padding-bottom: 25px;
	padding-left: 48px;
}
.seoContent h1 {
	font-size: 24px;
	color: #000;
}
.seoContent h2 {
	font-size: 16px;
}
.floatRight {
	float: right;
	padding-bottom: 25px;
	padding-left: 25px;
}
.pageOuter {
	margin: auto;
	width: 955px;
}
.header {
	background-color: #000;
	height: 100px;
}
.header .logo {
	float: left;
	width: 420px;
}
.header .rightCol {
	width: 500px;
	padding-top: 3px;
	padding-right: 20px;
	float: right;
	text-align: right;
	color: #FFF;
}
.header .rightCol .navbar {
	padding-right: 10px;
	padding-top: 6px;
}
.header .rightCol .navbar a {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	padding-left: 20px;
}
.header .rightCol .navbar a:hover {
	color: #e02521;
}
.backgroundImage {
	color: #FFF;
	background-image: url(siteimages/background-image.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 40px;
	background-color: #000;
}
.backgroundImage .introText  {
	width: 396px;
	padding-top: 34px;
	padding-left: 48px;
	font-size: 16px;
	padding-bottom: 20px;
}
.backgroundImage .introText h1 {
	font-size: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.backgroundImage .formPanel {
	background-image: url(siteimages/form-bg.png);
	background-repeat: no-repeat;
	background-position: 48px 20px;
	padding-left: 20px;
	width: 410px;
	padding-bottom: 10px;
}
.backgroundImage .formPanel .form {
	padding-left: 50px;
	font-size: 16px;
}
.bottomText {
	color: #FFF;
	background-color: #000;
	font-size: 14px;
	padding-top: 20px;
	padding-right: 250px;
	padding-bottom: 20px;
	padding-left: 48px;
}
.bottomText h2 {
	font-size: 18px;
}
.clear {
	clear: both;
	float: none;
}
p {
	margin-top: 15px;
	margin-bottom: 15px;
}
.absPosition {
	position: absolute;
}
.overlay {
	position: absolute;
	top: -100px;
	left: 675px;
}
.footerBar {
	font-size: 13px;
	color: #D9221E;
	background-color: #000;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.footerBar a {
	color: #D9221E;
	text-decoration: none;
}
.seoText {
	padding-top: 25px;
	padding-right: 48px;
	padding-bottom: 25px;
	padding-left: 48px;
}
.seoText .columns {
	float: left;
	width: 265px;
	padding-right: 30px;
}
.seoText h3 {
	font-size: 14px;
	color: #000;
}
.seoText h4 {
	font-size: 12px;
	color: #333;
}
.seoText .columns a {
	color: #000;
	text-decoration: underline;
}
